contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0164584.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.cfc_atm_hist_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/164584
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/164584
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0110/0164584/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0164584/
identification:
  abstract:
    en: 'It has been several years since Bullister (2015) prepared tables and figures
      of the annual mean tropospheric concentrations in the northern (NH) and southern
      (SH) hemispheres for the trace gases: CFC-11, CFC-12, CFC-113, carbon tetrachloride
      (CCl4), sulfur hexafluoride (SF6), and nitrous oxide (N2O). This is the first
      of periodic updates to the tables and figures compiled following similar methods
      with updated measurements from the community of scientists who monitor the global
      distributions of these compounds in the troposphere.


      The datafile, Tracer_atmospheric_histories_revised_2023_Table1.csv, and Table
      1 list the annual mean tropospheric concentrations of CFC-11, CFC-12, CFC-113,
      CCl4, SF6, and N2O in the northern and southern hemispheres (NH, SH) from 1765.5
      to 2022.5. The reported values are the annual (Jan-Dec) mean mole fraction of
      these gases in dry air. Concentrations are in parts per trillion (ppt) for CFC-11,
      CFC-12, CFC-113, CCl4, and SF6; and in parts per billion (ppb) for N2O.'
    fr: 'It has been several years since Bullister (2015) prepared tables and figures
      of the annual mean tropospheric concentrations in the northern (NH) and southern
      (SH) hemispheres for the trace gases: CFC-11, CFC-12, CFC-113, carbon tetrachloride
      (CCl4), sulfur hexafluoride (SF6), and nitrous oxide (N2O). This is the first
      of periodic updates to the tables and figures compiled following similar methods
      with updated measurements from the community of scientists who monitor the global
      distributions of these compounds in the troposphere.


      The datafile, Tracer_atmospheric_histories_revised_2023_Table1.csv, and Table
      1 list the annual mean tropospheric concentrations of CFC-11, CFC-12, CFC-113,
      CCl4, SF6, and N2O in the northern and southern hemispheres (NH, SH) from 1765.5
      to 2022.5. The reported values are the annual (Jan-Dec) mean mole fraction of
      these gases in dry air. Concentrations are in parts per trillion (ppt) for CFC-11,
      CFC-12, CFC-113, CCl4, and SF6; and in parts per billion (ppb) for N2O. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0164584, 'CFC-11, CFC-12, CFC-113, CCl4', CFC_ATM_Hist, CHLOROFLUOROCARBON
          (CFC), CLIVAR > Climate Variability, Climate Variability and Predictability
          (CLIVAR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Data synthesis product, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED
          GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS, N2O, NDP-095,
        Ocean Carbon and Acidification Data System (OCADS) Project, SF6, US DOC; NOAA;
          OAR; Pacific Marine Environmental Laboratory, VARIOUS CHARTERED VESSELS,
        WOCE > World Ocean Circulation Experiment, World Ocean Circulation Experiment
          (WOCE), World-Wide Distribution, chemical, meteorological, sulfur hexafluoride
          (SF6), titrator]
      fr: [0164584 (FR), 'CFC-11, CFC-12, CFC-113, CCl4 (FR)', CFC_ATM_Hist (FR),
        CHLOROFLUOROCARBON (CFC) (FR), CLIVAR > Climate Variability (FR), Climate
          Variability and Predictability (CLIVAR) (FR), 'DOC/NOAA/OAR/PMEL > Pacific
          Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce
          (FR)', Data synthesis product (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS (FR), N2O (FR), NDP-095
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), SF6
          (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), VARIOUS
          CHARTERED VESSELS (FR), WOCE > World Ocean Circulation Experiment (FR),
        World Ocean Circulation Experiment (WOCE) (FR), World-Wide Distribution (FR),
        chemical (FR), meteorological (FR), sulfur hexafluoride (SF6) (FR), titrator
          (FR)]
    eov:
      en: ['Atmospheric Histories (1765-2015) for CFC-11, CFC-12, CFC-113, CCl4, SF6
          and N2O', Atmospheric measurement, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > HALOCARBONS AND HALOGENS > CHLOROFLUOROCARBONS, GEOGRAPHIC REGION
          > GLOBAL OCEAN, oceanography]
      fr: ['Atmospheric Histories (1765-2015) for CFC-11, CFC-12, CFC-113, CCl4, SF6
          and N2O (FR)', Atmospheric measurement (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS > CHLOROFLUOROCARBONS
          (FR), GEOGRAPHIC REGION > GLOBAL OCEAN (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Atmospheric Histories (1765-2022) for CFC-11, CFC-12, CFC-113, CCl4, SF6 and
      N2O (NCEI Accession 0164584)
    fr: Atmospheric Histories (1765-2022) for CFC-11, CFC-12, CFC-113, CCl4, SF6 and
      N2O (NCEI Accession 0164584) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0164584
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
